
/* Class = "NSTabViewItem"; label = "Toisto"; ObjectID = "40"; */
"40.label" = "Toisto";

/* Class = "NSTabViewItem"; label = "Syöttö"; ObjectID = "42"; */
"42.label" = "Syöttö";

/* Class = "NSTableColumn"; headerCell.title = "Lähde"; ObjectID = "52"; */
"52.headerCell.title" = "Lähde";

/* Class = "NSTableColumn"; headerCell.title = "Portti"; ObjectID = "53"; */
"53.headerCell.title" = "Portti";

/* Class = "NSTableColumn"; headerCell.title = "Portti"; ObjectID = "60"; */
"60.headerCell.title" = "Portti";

/* Class = "NSTableColumn"; headerCell.title = "Laite"; ObjectID = "61"; */
"61.headerCell.title" = "Laite";

/* Class = "NSButtonCell"; title = "Lisäasetukset…"; ObjectID = "206"; */
"206.title" = "Lisäasetukset…";

/* Class = "NSButtonCell"; title = "Lisäasetukset…"; ObjectID = "207"; */
"207.title" = "Lisäasetukset…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Oletusmuoto uusille tiedostoille"; ObjectID = "237"; */
"237.title" = "Oletusmuoto uusille tiedostoille";

/* Class = "NSTextFieldCell"; title = "Kanavat:"; ObjectID = "259"; */
"259.title" = "Kanavat:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "263"; */
"263.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "276"; */
"276.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "277"; */
"277.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "278"; */
"278.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "279"; */
"279.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "282"; */
"282.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "283"; */
"283.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "284"; */
"284.title" = "8-bittinen";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "285"; */
"285.title" = "16-bittinen";

/* Class = "NSTextFieldCell"; title = "Näytteenottosyvyys:"; ObjectID = "286"; */
"287.title" = "Näytteenottosyvyys:";

/* Class = "NSTextFieldCell"; title = "Näytteenottotaajuus:"; ObjectID = "287"; */
"286.title" = "Näytteenottotaajuus:";
